body					{ background-color: #EDF4EC; margin:0px;}

#menuSystem			{ z-index: 1;}
#menuSystem table		{ font-family:Tahoma; font-size: 10pt; border-collapse:collapse;	width: 100%;}
#menuSystem table	td	{ padding:0px; spacing: 0px;}

#mainTable table 		{ 	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF; }
#mainTable th           	{ 
border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF; 
background-color: #EDF4EC; padding-left: 10px; padding-right: 3px; width:130; height:22px; text-align:left; color:#838A85}

.mainTable_th           	{ 
border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF; 
background-color: #EDF4EC; padding-left: -20px; text-align:left; color:#838A85}

#mainTable table td 	{ 
border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF; 
background-color: #EDF4EC; padding-left: 25px; padding-top: 4px;  text-align:left;height:20px;}

#mainTable a       		{ color: #838A85 ; padding-left: 3px; padding-right: 3px; font-family: Arial; font-size: 10pt; text-decoration: none; }
#mainTable a:link       	{ color: #838A85 ; padding-left: 3px; padding-right: 3px; font-family: Arial; font-size: 10pt; text-decoration: none; }
#mainTable a:hover      	{ color: #838A85 ; padding-left: 3px; padding-right: 3px; font-family: Arial; font-size: 10pt; text-decoration: none; }